﻿<?xml version="1.0" encoding="UTF-8"?>
<Form xmlns="http://v8.1c.ru/8.3/xcf/logform" xmlns:app="http://v8.1c.ru/8.2/managed-application/core" xmlns:cfg="http://v8.1c.ru/8.1/data/enterprise/current-config" xmlns:dcscor="http://v8.1c.ru/8.1/data-composition-system/core" xmlns:dcsset="http://v8.1c.ru/8.1/data-composition-system/settings" xmlns:ent="http://v8.1c.ru/8.1/data/enterprise" xmlns:lf="http://v8.1c.ru/8.2/managed-application/logform" xmlns:style="http://v8.1c.ru/8.1/data/ui/style" xmlns:sys="http://v8.1c.ru/8.1/data/ui/fonts/system" xmlns:v8="http://v8.1c.ru/8.1/data/core" xmlns:v8ui="http://v8.1c.ru/8.1/data/ui" xmlns:web="http://v8.1c.ru/8.1/data/ui/colors/web" xmlns:win="http://v8.1c.ru/8.1/data/ui/colors/windows" xmlns:xr="http://v8.1c.ru/8.3/xcf/readable" xmlns:xs="http://www.w3.org/2001/XMLSchema" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" version="2.5">
	<AutoCommandBar name="ФормаКоманднаяПанель" id="-1">
		<Autofill>false</Autofill>
	</AutoCommandBar>
	<ChildItems>
		<UsualGroup name="Группа1" id="1">
			<HorizontalStretch>true</HorizontalStretch>
			<VerticalStretch>true</VerticalStretch>
			<Group>Vertical</Group>
			<Representation>None</Representation>
			<ShowTitle>false</ShowTitle>
			<ThroughAlign>Use</ThroughAlign>
			<ExtendedTooltip name="Группа1РасширеннаяПодсказка" id="2"/>
			<ChildItems>
				<Button name="Соревнования" id="3">
					<Type>UsualButton</Type>
					<HorizontalStretch>true</HorizontalStretch>
					<VerticalStretch>true</VerticalStretch>
					<CommandName>Form.Command.Соревнования</CommandName>
					<ExtendedTooltip name="СоревнованияРасширеннаяПодсказка" id="4"/>
				</Button>
				<Button name="Статистика" id="5">
					<Type>UsualButton</Type>
					<HorizontalStretch>true</HorizontalStretch>
					<VerticalStretch>true</VerticalStretch>
					<CommandName>Form.Command.Статистика</CommandName>
					<ExtendedTooltip name="СтатистикаРасширеннаяПодсказка" id="6"/>
				</Button>
				<Button name="Настройки" id="7">
					<Type>UsualButton</Type>
					<HorizontalStretch>true</HorizontalStretch>
					<VerticalStretch>true</VerticalStretch>
					<CommandName>Form.Command.Настройки</CommandName>
					<ExtendedTooltip name="НастройкиРасширеннаяПодсказка" id="8"/>
				</Button>
			</ChildItems>
		</UsualGroup>
	</ChildItems>
	<Attributes/>
	<Commands>
		<Command name="Соревнования" id="1">
			<Title>
				<v8:item>
					<v8:lang>ru</v8:lang>
					<v8:content>Соревнования</v8:content>
				</v8:item>
			</Title>
			<ToolTip>
				<v8:item>
					<v8:lang>ru</v8:lang>
					<v8:content>Соревнования</v8:content>
				</v8:item>
			</ToolTip>
			<Picture>
				<xr:Ref>CommonPicture.Соревнования3</xr:Ref>
				<xr:LoadTransparent>true</xr:LoadTransparent>
			</Picture>
			<Action>Соревнования</Action>
			<Representation>TextPicture</Representation>
		</Command>
		<Command name="Статистика" id="2">
			<Title>
				<v8:item>
					<v8:lang>ru</v8:lang>
					<v8:content>Статистика</v8:content>
				</v8:item>
			</Title>
			<ToolTip>
				<v8:item>
					<v8:lang>ru</v8:lang>
					<v8:content>Статистика</v8:content>
				</v8:item>
			</ToolTip>
			<Picture>
				<xr:Ref>CommonPicture.Статистика</xr:Ref>
				<xr:LoadTransparent>true</xr:LoadTransparent>
			</Picture>
			<Action>Статистика</Action>
			<Representation>TextPicture</Representation>
		</Command>
		<Command name="Настройки" id="3">
			<Title>
				<v8:item>
					<v8:lang>ru</v8:lang>
					<v8:content>Настройки</v8:content>
				</v8:item>
			</Title>
			<ToolTip>
				<v8:item>
					<v8:lang>ru</v8:lang>
					<v8:content>Настройки</v8:content>
				</v8:item>
			</ToolTip>
			<Picture>
				<xr:Ref>CommonPicture.Настройки</xr:Ref>
				<xr:LoadTransparent>true</xr:LoadTransparent>
			</Picture>
			<Action>Настройки</Action>
			<Representation>TextPicture</Representation>
		</Command>
	</Commands>
</Form>